version: 1.0.2
package:
    - openEuler-release
    - ruyi-remote-control
    - thunderbird
    - vscodium-bin
    - ruyisdk-bin

version: 1.0.3
package:
    - pam_aospace_auth
    - ruyi-account-manager
    - ruyi-ai-agent
    - ruyi-ai-assistant
    - vscodium-bin
    - th1520-bluetooth-addons
    - th1520-fast-resume
    - xfce4-screensaver
    - ruyi-systemup-daemon
    - ruyi-systemup-manager
    - fuse-exfat
    - hfsplus-tools
